# Possibly Plunder: Risk of Rain 2 Modpack

#### 90% Balanced, 95% Faithful to RoR2. Focused on quality of life mods and adding build variety, mainly for the use of the community of streamer TheyCallMeSilvers. Also a few new characters, items, and tweaking vanilla.


## What's the pack for?
This is a modpack made for the community of streamer [TheyCallMeSilvers](https://www.twitch.tv/theycallmesilvers/about) but it should be an overall good time for anyone looking for a pack with a bit more variety and quality of life on top of the vanilla experience.

## How the Pack Changes Risk of Rain 2

### Core Gameplay:
* Players can join mid run
* Mulitplayer Cap Increased
* Players can be revived by standing in a AOE field dropped on their death that drains the health of survivors to resurrect their fallen comrade
* Teleport Waypoints after pinging or getting close enough
* Slightly reduce teleporter charge by killing mobs after boss death
* New Shrines
* New rare elemenatal aspect item drops
* Scrapers and Printers go 3x faster
* Items that fall of the map get teleported back up
* Enemies Spawn Faster Early Game
* Warbanner and Queen Gland Buffed
* About 18 new items with a focus on enabling new build options or buffing more niche strategies (Ex: Drones, Shield Builds)
* Optional tougher end boss fight

### Core Items

#### Items Removed
* Remote Caffinator
* Squid Pollup
* Grimoirs Tome
* Volcanic Egg
* Lepton Daisy

#### Printer Items Blacklisted
* Rusted Key
* Roll of Pennies
* Cracked Halo
* Hopoo Egg
* Banner
* Red Whip
* Regenerating Scrap
* Shipping Request Form
* Queen's Gland

### UI
* More details on items
* Personal DPS meter
* Shows some stats like crit and attack speed from items
* Items are sorted
* Scrolling for menus to support extra characters/skins
* Cause of Death now sent in chat
* Lots of Skins
* Random Character and Random Loadout Buttons in Lobby

### Character Changes
* Artificer gets more elements/skills
* Engi Mobile turrets go zoom
* Captain rework
* Rex Robot Skills Buffed
* Huntress Aim Improvements

### New Characters
* Sniper
* Chef
* Gunslinger
* Dancer
* Paladin
* Templar
* Tesla Trooper
* Desolator